@charset "UTF-8";
/* CSS Document */


@font-face{font-family:littera_plainbold;src:url(assets/fonts/2DF0AD_1_0.eot);src:url(assets/fonts/2DF0AD_1_0.eot?#iefix) format('embedded-opentype'),url(assets/fonts/2DF0AD_1_0.woff) format('woff'),url(assets/fonts/2DF0AD_1_0.ttf) format('truetype'),url(assets/fonts/2DF0AD_1_0.svg#littera_plainbold) format('svg');font-weight:400;font-style:normal}@font-face{font-family:littera_plainbook;src:url(assets/fonts/2DF0AD_0_0.eot);src:url(assets/fonts/2DF0AD_0_0.eot?#iefix) format('embedded-opentype'),url(assets/fonts/2DF0AD_0_0.woff) format('woff'),url(assets/fonts/2DF0AD_0_0.ttf) format('truetype'),url(assets/fonts/2DF0AD_0_0.svg#littera_plainbold) format('svg');font-weight:400;font-style:normal}




html {
	height:100%;
	background:#2d2d2d url("assets/images/grainy-overlay.png") repeat scroll 0 0;
}

body {
	margin:0px;
	height:100%;
	overflow:scroll;
	-webkit-overflow-scrolling: touch;
   
}

.container {
    height: 100%;
    max-width: 100%;

}

#upper {
	background-image:url(assets/images/forghorns-background.png);
	background-size:cover;
	text-align:center;
	padding:20px 0px;
	height:50%;
	width:100%;
	min-height:500px;
	
}

.logo {
    padding: 50px 0px 30px;
}

.logo a img {
    height: 100%;
    max-height: 110px;
    max-width: 296px;
    width: 100%;
}


.intro {
	 color: #fff;
    margin: 0 auto;
    max-width: 750px;
}

.intro p {
	font-family: littera_plainbook;
	font-size:17px;
	line-height:1.5;
	padding: 0px 0px 10px;
}

.spaced {
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
	font-family: littera_plainbold !important;
	font-size:inherit;
}

.lower-left {
	width:50%;
	max-height:509px;
	height:509px;
	float:left;
	background-image:url(assets/images/kingstreet.png);
	background-size:cover;
	background-position: center center;
	
}

.lower-right {
	width:50%;
	height:509px;
	max-height:509px;
	float:left;
	background-image:url(assets/images/erina.png);
	background-size:cover;
	background-position: center center;
	
}

#footer {
	height:8%;
	clear:both;
	font-family: littera_plainbook;
    font-size: 16px;
	
}

.footer-container {
max-width:1140px;
width:100%;
margin:0px auto;
height:80px;
line-height:80px;
}

.footer-left {
	vertical-align:middle;
	color:#fff;
	width:50%;
	float:left;
}

.footer-left a {
	color:#e99754;
	text-decoration:none;
	outline:0px;
	
}
	

.footer-right {
	vertical-align:middle;
	color:#fff;
	width:50%;
	float:left;
	text-align:right;
	padding-top:10px;
}

.footer-right a img {
    margin: 0 6px;
    width: 49px;
	height:auto;
	vertical-align:middle;
	transition: opacity 0.2s ease 0s;
}

.footer-right a:hover img {
	opacity:0.8;
}

.heading-1 {
	padding:70px 50px 50px;
	height:150px;
}

.heading-2 {
	padding:60px 50px;
	height:150px;
}

h1 {
    color: #fff;
    font-family: littera_plainbold;
    font-size: 80px;
    opacity: 0.7;
    text-transform: uppercase;
	margin:0px;
	line-height:1;
}

h2 {
    color: #fff;
    font-family: littera_plainbold;
    font-size: 45px;
    opacity: 0.7;
    text-transform: uppercase;
	margin:0px;
	line-height:1;
}

.contact-king-first {
background-color:rgba(255,255,255,.8);

height:239px;
width:55%;
overflow-y:hidden;
float:left;
}

.contact-king-last {
    float: left;
    margin-left: 2%;
    margin-top: 18px;
    width: 40%;
}


#lower p {
	font-family: littera_plainbook;
    font-size: 18px;

}

.inner-padding {
	padding:40px;
}

.contact-king-last > a, .contact-erina-last > a {
    background-color: #e99754;
    color: #fff;
    font-family: littera_plainbold;
    font-size: 16px;
    font-weight: 600;
    margin: 20px;
    padding: 20px 27px;
    text-decoration: none;
	transition: background-color 0.2s ease 0s;
}

.contact-king-last > a:hover, .contact-erina-last > a:hover {
	background-color:#da843e;
}

.contact-erina-first {
background-color:rgba(168,179,178,.8);
height:239px;
width:55%;
overflow-y:hidden;
float:left;
}

.contact-erina-first p {
	color:#fff;
}

.contact-erina-last {
    float: left;
    margin-left: 2%;
    margin-top: 18px;
    width: 40%;
}

.contact-king-last i, .contact-erina-last i {
	  margin-left: 15px;
}

.inner-padding a {
    color: inherit;
    padding: 0 20px 0 10px;
    text-decoration: none;
}


.contact-king-first i {
    font-size: 25px;
	color:#000;
	min-width:30px;
}

.contact-erina-first i {
    font-size: 25px;
	color:#fff;
	min-width:30px;
}

.inner-padding a:hover {
	opacity:0.8;
}


@media only screen and (max-width:1580px) {
	
.contact-king-last > a, .contact-erina-last > a {
    margin: 10px;
    padding: 20px 23px;
}

.inner-padding {
   padding: 20px 20px 20px 30px;
}


.lower-left , .lower-right { 
height:459px;
}

.heading-1 {
    padding: 65px 50px 35px;
}

.heading-2 {
    padding: 55px 50px 45px;
}

.contact-erina-first, .contact-king-first {
    height: 209px;
}
	
}

@media only screen and (max-width:1440px) {
	
	.footer-container {
    max-width: 1200px;
	}
	
	#lower p {
    font-size: 17px;
	}
	
	.contact-king-last > a, .contact-erina-last > a{
		font-size: 14px;
	}
	
	.inner-padding a {
    padding: 0 15px 0 10px;
	}
	
	.inner-padding {
    padding: 20px 10px 20px 25px;
}

.contact-king-last > a, .contact-erina-last > a {
    padding: 20px 17px;
}
}

@media only screen and (max-width:1300px) {
	
	#lower p {
    line-height: 1;
	margin: 6px 0;
}

.inner-padding td {
    float: left;
    width: 100%;
}

.spaced {
    line-height: 1.3 !important;
    min-height: 30px;
    padding: 5px 0;
}

.contact-king-last > a, .contact-erina-last > a {
    padding: 14px 12px;
}

.contact-king-first, .contact-erina-first {
	width:50%;
}

.contact-king-last, .contact-erina-last {
    width: 45%;
}

.footer-container {
    max-width: 1000px;

}

.contact-king-last, .contact-erina-last {
margin-top: 13px;
}

	.intro p {
    font-size: 18px;
}


}

@media only screen and (max-width:1085px) {
	
	.lower-left, .lower-right {
		width:100%;
	}
	
	.inner-padding td {
    width: 170px;
}

.contact-king-last > a, .contact-erina-last > a {
    padding: 20px;
	font-size:16px;
}

.inner-padding {
    padding: 40px 10px 20px 25px;
}

.footer-left, .footer-right {
	text-align:center;
	width:100%;
	
}

.footer-container {
    line-height: 1;
}

.footer-left, .footer-right {
    line-height: 1.5;
    padding: 20px 0 10px;
}

#upper {
    height: auto;
    padding: 20px 0 60px;
	min-height:auto;
	}
	
	.contact-king-last, .contact-erina-last {
margin-top: 18px;
    margin-left: 1%;
	}
	
	.intro p {
    font-size: 18px;
}
	
}

@media only screen and (max-width:767px) {


.inner-padding {
    padding: 25px 10px 20px 25px;
}

.inner-padding td {
    width: 100%;
}

.contact-king-last, .contact-erina-last {
    margin-left: 1%;
	}

.contact-king-last > a, .contact-erina-last > a {
    font-size: 15px;
}

.contact-king-last, .contact-erina-last {
	width:45%;
}

.intro {
	padding: 0 30px;
}

}



@media only screen and (max-width:620px) {
	
	.contact-king-last > a, .contact-erina-last > a {
    font-size: 13px;
    padding: 20px 10px;
}


.logo {
    padding: 50px 0 0;
}

#upper {
    padding: 20px 0 40px;
	}
	
	

	
}

@media only screen and (max-width:525px) {
	
	h1 {
		font-size:60px;
	}
	
	h2 {
    font-size: 30px;
	}
	
	.heading-1 , .heading-2 {
    height: 130px;
    padding: 45px 50px 0;
}

.contact-king-first, .contact-erina-first {
    width: 100%;
}

.inner-padding td {
    width: 170px;
}

.contact-erina-first, .contact-king-first {
    height: 225px;
}

.contact-king-last, .contact-erina-last {
    width: 100%;
	text-align:center;
	 margin-top: 19px;
}

.inner-padding {
    padding: 45px 10px 20px 45px;
}

.contact-king-last > a, .contact-erina-last > a {
    font-size: 16px;
	padding: 21px 35px;
}

.heading-1 , .heading-2 {
    height: 130px;
    padding: 45px 40px 0;
}

	
	.contact-king-last, .contact-erina-last {
		margin-left:0;
	}
	
	#footer {
    padding: 0 20px;
}

}

@media only screen and (max-width:400px) {
	
	.logo > img {
    margin: 0 auto;
    max-width: 90%;
}

.logo {
    padding: 10px 0 0;
}

.inner-padding {
    padding: 25px 10px 20px 45px;
}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 30px;
}

.footer-right a img {
	width:40px;
	height:auto;
}

#footer {
    font-size: 14px;
}
}


@media only screen and (max-width:320px) {
	
	
	.contact-king-last > a, .contact-erina-last > a {
    font-size: 13px;
    padding: 19px;
}

.contact-erina-first, .contact-king-first {
    height: 229px;
}

.inner-padding {
    padding: 20px 40px 0;
}

.spaced {
    min-height: 40px;
}

.heading-1 , .heading-2 {
    height: 130px;
    padding: 35px 10px 0;
}

.heading-1 , .heading-2 {
    height: 110px;
}

.lower-left, .lower-right {
    height: 430px;
}

h1 {
    font-size: 42px;
}

h2 {
    font-size: 25px;
}


	
}
.hyper_credit img {
	height: 15px;
	opacity: 0.8;
	transition: opacity 0.5s ease-in-out;
	vertical-align: middle;
}
.hyper_credit img:hover {
	opacity:1 !important;
}